Anonymous Login
2019-06-24 21:05 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001170v3.0 Release[All Projects] Generalpublic2013-08-28 11:18
ReporterFil DOrc 
Assigned Tocaseydk 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0001170: Cannot delete forum, wrong query
DescriptionThe forum with one included topic cannot be deleted with following error:
classes/w2p/Database/Query.class.php(1121):
query failed(DELETE FROM `forums` WHERE message_forum = 1 AND forum_id = '1'

The DBQuery is not matching a DB structure.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002636

caseydk (administrator)

This was resolved in v3.0-pre development and will be fixed in the next release.
+Notes

-Issue History
Date Modified Username Field Change
2012-08-01 23:29 Fil DOrc New Issue
2012-08-07 21:25 caseydk Project v2.4 Release (Closed) => v3.0 Release
2012-08-11 08:46 caseydk Note Added: 0002636
2012-08-11 08:46 caseydk Status new => resolved
2012-08-11 08:46 caseydk Resolution open => fixed
2012-08-11 08:46 caseydk Assigned To => caseydk
2013-08-28 11:14 caseydk Fixed in Version => 3.0.0
2013-08-28 11:18 caseydk Status resolved => closed
+Issue History